.custom-style-image-banner .banner__heading {
    font-family: 'aeonik';
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 94.5%;
    letter-spacing: 0px;
}

@media (min-width: 750px) {
 .custom-style-image-banner .banner__heading {
    font-size: 45px;
  } 
}